/*INTERNAS*/
section .paginas .internas .parceiros { width: 100%; height: auto; text-align: center; padding: 0px; margin: 0px 0px 10px 0px; }
section .paginas .internas .parceiros ul { width: 100%; height: auto; position: relative; clear: both; }
section .paginas .internas .parceiros ul li { width: 100%; height: auto; margin-bottom: 20px; position: relative; clear: both; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; text-align: left; }
section .paginas .internas .parceiros ul li img { width: auto; height: auto; background-color: #ffffff; padding: 5px; margin: 0px 20px 0px 0px; display: inline-block; vertical-align: top; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; overflow: hidden; }
section .paginas .internas .parceiros ul li .infos { display: inline-block; vertical-align: top;width: -moz-calc(100% - 140px); width: -webkit-calc(100% - 140px); width: -o-calc(100% - 140px); width: calc(100% - 140px); height: auto; position: relative }
section .paginas .internas .parceiros ul li .infos .nome_parceiro { width: 100%; height: auto; text-align: left; line-height: 35px; font-weight: 700;color: #373435; font-family: 'Nunito'; font-size: 18px; }
section .paginas .internas .parceiros ul li .infos .dados_parceiro { width: 100%; height: auto; text-align: left; line-height: 16px; font-weight: 300;color: #000000; font-family: 'Nunito'; font-size: 13px; }
section .paginas .internas .parceiros ul li:hover { background-color: #ffffff; }

@media screen and (max-width: 1150px) {
	section { text-align: center; }

	section .paginas .internas .parceiros ul li { background-color: #ffffff; height: auto; text-align: center; padding: 15px 0px 15px 0px; }
	section .paginas .internas .parceiros ul li img { margin: 0px; float: none; display: inline-block; vertical-align: top; }
	section .paginas .internas .parceiros ul li .infos { float: none; width: 100%; display: inline-block; vertical-align: top; }
	section .paginas .internas .parceiros ul li .infos .nome_parceiro { text-align: center; line-height: 20px; }
	section .paginas .internas .parceiros ul li .infos .dados_parceiro { text-align: center; }

}